<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">42.112998962402</MDI>
      <MDI key="STATISTICS_MEAN">27.620173718249</MDI>
      <MDI key="STATISTICS_MINIMUM">4.6189999580383</MDI>
      <MDI key="STATISTICS_STDDEV">5.9673494514741</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
